» Ubuntu » Пакети

Error

two or more packages specified (libpthread-stubs0-dev hardy)